Package org.springframework.security.acls.model

# Interface ObjectIdentityRetrievalStrategy

All Known Implementing Classes:
  `ObjectIdentityRetrievalStrategyImpl`

public interface ObjectIdentityRetrievalStrategy
Strategy interface that provides the ability to determine which `ObjectIdentity` will be returned for a particular domain object

## Method Summary

Modifier and Type
Method
Description
`ObjectIdentity`
`getObjectIdentity(Object domainObject)`

## Method Details

### getObjectIdentity

ObjectIdentity getObjectIdentity(Object domainObject)